Description: Most of the time you want the questions and choices to be shown on one page and use the global box option 

in the *&#92;usepackage[opts...]{automultiplechoice}* but in some case you cannot do so, because e.g. one 
question and its choices them selves do not fit on one page. In such cases, for such questions, one would like 
to have the possibility to not box that particular question, and be allowed to control page breaks to e.g. keep 
the choices on one page. In my case these questions would consist of a largish code listing which needs 
reparation and the choices are the possible repairs.

History
01/17/2013 10:17 am - Alexis Bienvenüe
I think you can use the @\AMCnobloc@ and @\AMCbloc@ around the @question@ environment to switch to _not boxed_ and restore _boxed_ 
questions style. These are undocumented commands, and I think I should change their names because they are from french...

01/17/2013 10:36 am - Pieter  Van den Hombergh
Alexis Bienvenüe wrote:
> I think you can use the @\AMCnobloc@ and @\AMCbloc@ around the @question@ environment to switch to _not boxed_ and restore _boxed_ 
questions style. These are undocumented commands, and I think I should change their names because they are from french...

This works. I can read and understand this kind of French. I wished my French was good enough to read and answer the questions on this forum. It is a 
bit of a pity 

In my case all questions are in separate files and to prevent turning boxing on half way through an exam I used the command inside braces like so

{@\AMCnobloc@
questiontext ....
 @\AMCbloc@}

Thanks for the effort. This is usable as is (I updated the affected question).

01/17/2013 10:38 am - Pieter  Van den Hombergh
Pieter  Van den Hombergh wrote:
> Alexis Bienvenüe wrote:
> > I think you can use the @\AMCnobloc@ and @\AMCbloc@ around the @question@ environment to switch to _not boxed_ and restore _boxed_ 
questions style. These are undocumented commands, and I think I should change their names because they are from french...
> 
> This works. I can read and understand this kind of French. I wished my French was good enough to read and answer the French questions in this 
forum. It is a bit of a pity that good questions and good ideas get a bit lost by having two language fractions.
> 
> In my case all questions are in separate files and to prevent turning boxing on half way through an exam I used the command inside braces like so
> 
> {@\AMCnobloc@
> questiontext ....
>  @\AMCbloc@}
> 
> Thanks for the effort. This is usable as is (I updated the affected question).
02/02/2013 09:22 am - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Closed
